ALTER TABLE `payment_management` 
ADD COLUMN   `tidal_grain_water` varchar(50) DEFAULT NULL COMMENT '潮粮水分' AFTER `solid_grain_price`,
ADD COLUMN `solid_grain_water` varchar(50) DEFAULT NULL COMMENT '干粮水分' AFTER `tidal_grain_water`,
ADD COLUMN `drop_water_content` varchar(50) DEFAULT NULL COMMENT '掉水' AFTER `solid_grain_water`, 
ADD COLUMN `out_net_weight` float(11,4) DEFAULT NULL COMMENT '出库净重(公斤)' AFTER `drop_water_content`,
ADD COLUMN `net_weight_price` float(11,4) DEFAULT NULL COMMENT '净重单价（元/公斤）' AFTER `out_net_weight`,
ADD COLUMN `pure_weight_price` float(11,4) DEFAULT NULL COMMENT '纯重单价（元/公斤）' AFTER `net_weight_price`,
ADD COLUMN `buckle_miscellaneous` float(11,4) DEFAULT '0.0000' COMMENT '扣杂（公斤）' AFTER `pure_weight_price`;
