ALTER TABLE `quality_inspection_management` 
ADD COLUMN `service_management_type` varchar(20) NULL COMMENT '服务入库类型(1贸易入库3收购入库)' AFTER `management_type`,
ADD COLUMN `default_box` varchar(50) DEFAULT '0' COMMENT '原箱直销（1直销）' AFTER `service_management_type` ,
ADD COLUMN `in_out_task_no` varchar(100) DEFAULT NULL COMMENT '出入库任务编号' AFTER `default_box` ,
ADD COLUMN `out_type` varchar(100) DEFAULT NULL COMMENT '运输方式(汽运，火运，集装箱船，散船)' AFTER `in_out_task_no`, 
ADD COLUMN `in_out_date` datetime DEFAULT NULL COMMENT '入库日期' AFTER `out_type` ,
ADD COLUMN `freight` float(11,4) DEFAULT '0.0000' COMMENT '运费' AFTER `in_out_date`,
ADD COLUMN `cost` float(11,4) DEFAULT NULL COMMENT '成本' AFTER `freight` ,
ADD COLUMN `deduction_amount` double(20,2) DEFAULT '0.00' COMMENT '扣款金额' AFTER `cost`,
ADD COLUMN `re_deduction_amount` double(20,2) DEFAULT '0.00' COMMENT '复检扣款' AFTER `deduction_amount`,
ADD COLUMN `fleet` varchar(100) DEFAULT NULL COMMENT '车队'AFTER `re_deduction_amount`,
ADD COLUMN `agent_key` varchar(32) DEFAULT NULL COMMENT '经办人key' AFTER `fleet`,
ADD COLUMN `agent` varchar(200) DEFAULT NULL COMMENT '经办人' AFTER `agent_key`,
ADD COLUMN `in_out_type_key` varchar(20) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '出入库类型key' AFTER `agent`,
ADD COLUMN `in_out_type` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '出入库类型' AFTER `in_out_type_key`,
ADD COLUMN `re_impurity` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '复检杂质' AFTER `in_out_type`,
ADD COLUMN `re_mildew_grain` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '复检霉变粒' AFTER `re_impurity`,
ADD COLUMN `re_imperfect_grain` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '复检不完善粒' AFTER `re_mildew_grain`,
ADD COLUMN `re_bulk_density` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '复检容重' AFTER `re_imperfect_grain`,
ADD COLUMN `re_jiaorenli` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '复检热损伤' AFTER `re_bulk_density`,
ADD COLUMN `re_grade_key` varchar(20) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '复检等级key' AFTER `re_jiaorenli`,
ADD COLUMN `re_grade` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '复检等级' AFTER `re_grade_key`;
