ALTER TABLE `weighing_management` 
ADD COLUMN `service_management_type` varchar(20) NULL COMMENT '服务入库类型(1贸易入库3收购入库5业务入库7秋收入库)' AFTER `management_type`,
ADD COLUMN `deduction_weight` float(11,4) DEFAULT NULL COMMENT '扣重(公斤)' AFTER `service_management_type`,
ADD COLUMN `out_type` varchar(100) DEFAULT NULL COMMENT '运输方式(汽运，火运，集装箱船，散船)' AFTER `deduction_weight`, 
ADD COLUMN `in_out_task_no` varchar(100) DEFAULT NULL COMMENT '出入库任务编号' AFTER `out_type`, 
ADD COLUMN `deliver_unit` varchar(100) DEFAULT NULL COMMENT '发货单位' AFTER `in_out_task_no`, 
ADD COLUMN `move_task_no` varchar(200) DEFAULT NULL COMMENT '移库任务编号' AFTER `deliver_unit`;
